{
    "basis": {
        "museum": "Muzeum",
        "museum_choose": "Wybierz muzeum",
        "museum_change": "Zmie\u0144 informacje o muzeum",
        "museum_input": "Dodaj muzeum",
        "collection": "Kolekcja",
        "collection_choose": "Wybierz kolekcj\u0119",
        "collection_change": "Zmie\u0144 informacje o kolekcji",
        "collection_input": "Dodaj kolekcj\u0119",
        "object": "Obiekt",
        "object_choose": "Wybierz obiekt",
        "object_input": "Dodaj obiekt",
        "users": "U\u017cytkownicy",
        "users_choose": "Wybierz u\u017cytkownika",
        "users_input": "Dodaj u\u017cytkownika",
        "basis": "Inf. podst.",
        "resource": "Zasoby",
        "addendum": "Inf. dodatk.",
        "administration": "Dane admin.",
        "abode": "Miejsce przechow.",
        "rights": "Prawa",
        "remarks": "Uwagi",
        "goes_to": "Goes to",
        "send": "Wy\u015blij",
        "again": "Jeszcze raz",
        "show": "poka\u017c",
        "search": "Szukaj",
        "disconnect": "Od\u0142\u0105cz",
        "place": "Miejsce",
        "actor": "Osoba\/Instytucja",
        "actor_short": "Podmiot sprawczy",
        "time": "Czas",
        "tag": "S\u0142owo kluczowe",
        "event": "Wydarzenie",
        "pi_relation": "Powi\u0105zana osoba lub instytucja",
        "place_relation": "Powi\u0105zane miejsce",
        "time_related": "Powi\u0105zany czas",
        "did_you_mean": "Czy mia\u0142e\u015b na my\u015bli",
        "choosing_by_clicking": "Prosz\u0119 wybra\u0107",
        "already_known": "Jest ju\u017c znane",
        "back": "powr\u00f3t",
        "found": "Znaleziono",
        "or": "or",
        "literature": "Publikacje",
        "weblink": "Odno\u015bnik WWW",
        "document": "Dokument",
        "single_object": "Pojedynczy obiekt",
        "objectgroup": "Grupa obiekt\u00f3w",
        "objectgroup_choose": "Wybierz grup\u0119 obiekt\u00f3w",
        "objectgroup_change": "Zmie\u0144 wpis dla grupy obiekt\u00f3w",
        "objectgroup_input": "Dodaj grup\u0119 obiekt\u00f3w",
        "literature_choose": "Wybierz publikacj\u0119",
        "literature_change": "Zmie\u0144 publikacj\u0119",
        "literature_input": "Dodaj publikacj\u0119",
        "objects": "Obiekty",
        "overview": "Przegl\u0105d",
        "notfound": "Niestety, nic nie znaleziono",
        "oak": "Objects at map",
        "record_history": "Record history",
        "loans": "Loan Management",
        "exhibitions": "Exhibits",
        "restoration": "Restoration",
        "provenanceresearch": "Provenance research",
        "account_settings": "Account settings",
        "edit": "Edit",
        "contacts": "Contacts",
        "contacts_input": "Add a contact",
        "contacts_edit": "Edit contact",
        "loans_input": "Add loan entry",
        "loans_edit": "Edit a loan entry",
        "delete": "Delete",
        "exhibitions_input": "Add an exhibition",
        "loans_choose": "Select a loan entry",
        "contacts_choose": "Select a contact",
        "exhibitions_choose": "Select an exhibition",
        "impressum": "impressum",
        "privacy_policy": "Privacy policy",
        "appointments_input": "Add an appointment",
        "appointments": "Appointments",
        "appointments_choose": "Select an appointment",
        "link_no_url": "The link you provided is no valid URL.",
        "yes": "yes",
        "no": "no",
        "more": "Mehr",
        "amount_all": "Total",
        "icon": "Icon",
        "actions": "Actions",
        "add": "Add",
        "lists": "Lists",
        "settings": "Settings",
        "public_page": "Public page",
        "toggles": "Toggles",
        "own_rule_create": "Create own rule",
        "own_rule_delete": "Remove own rule",
        "own_rule_edit": "Edit own rule",
        "less": "Less",
        "grid": "Grid",
        "sort": "Sort",
        "quilt": "Quilt",
        "options": "Options",
        "newspapers_mailing_lists": "Newspapers and mailing lists",
        "room": "Room",
        "image": "Image",
        "menu_items": "Menu Items",
        "backgrounds": "Backgrounds",
        "transcription": "Transcription",
        "record_language": "Language of record",
        "article": "Article",
        "articles_choose": "Select an article",
        "articles_input": "Add an article",
        "annotations": "Annotations",
        "catalogue_raisonne": "Catalogue raisonne",
        "statistics": "Statistics",
        "analyze": "Analyze",
        "notes": "Notes",
        "preview": "Preview",
        "restore_last": "Use most recent entry",
        "reception": "Reception",
        "source": "Source",
        "fill_out_select_from_list": "Please type and select an entry from the drop-down list",
        "page_museumshowobject": "Show object",
        "page_museumshowobjects": "Show objects",
        "question": "Question",
        "answer": "Answer",
        "identifier": "Identifier",
        "type": "Type",
        "audio": "Audio",
        "Video": "Video",
        "video": "Video",
        "metadata": "Metadata",
        "select_files": "Select files",
        "link_aliasing": "URL Aliasing",
        "tools": "Tools",
        "podcasts": "Podcasts",
        "podcast_episodes": "Podcast episodes",
        "previous": "Previous",
        "next": "Next",
        "comparison": "Comparison",
        "language": "Language",
        "import": "Import",
        "start": "Start",
        "controlled_vocabularies": "Controlled vocabularies",
        "own_last_edits": "Own last edits",
        "contact": "Contact",
        "uncertainty": "Uncertainty",
        "certain": "Certain",
        "uncertain": "Uncertain",
        "unknown": "Unknown",
        "discussions": "Discussions",
        "improvement_suggestions": "Suggestions for improvement",
        "not": "not",
        "search_term": "Search term",
        "and": "and",
        "refine_search": "Refine search",
        "exact": "Exact",
        "greater_than": "Greater than",
        "lower_than": "Lower than",
        "empty": "Empty",
        "submit_go": "Go",
        "submit": "Submit",
        "contributors": "Contributors",
        "link_a_tag": "Link a tag",
        "add_new_tag": "Add a new tag",
        "favorites": "Favorites",
        "view": "View",
        "qrcode": "QR Code",
        "open_url": "Open URL",
        "qrcode_scan": "Scan QR code",
        "user_interface": "User interface",
        "query_language": "Query language",
        "tab": "Tab",
        "help_current_page": "Current page",
        "clear": "Clear",
        "status_thus_far": "Current status",
        "link_recently_used": "Link recently used entries",
        "published": "Published",
        "user": "User",
        "subscribe": "Subscribe",
        "appointment": "Event",
        "calendars": "Calendars",
        "now": "Now",
        "share": "Share",
        "collections": "Collections",
        "defaults": "Defaults",
        "media_licenses": "Media licenses",
        "frontend": "Frontend",
        "research_questions": "Research questions",
        "enabled": "Enabled",
        "required": "Required",
        "space": "Space",
        "spaces": "Spaces",
        "spaces_choose": "Select a space",
        "spaces_input": "Add a new space",
        "free_text": "Free text",
        "temperature": "Temperature",
        "humidity": "Humidity",
        "note": "Note",
        "pages": "Pages",
        "cancel": "Cancel",
        "status": "Status",
        "owner": "Owner",
        "process": "Process",
        "processes": "Processes",
        "end": "End",
        "projects": "Projects",
        "tasks": "Tasks",
        "task": "Task",
        "starting_before": "Starting before",
        "due_before": "Due before",
        "completed_after": "Completed after",
        "completed_before": "Completed before",
        "current": "Current",
        "upcoming": "Upcoming",
        "past": "Past",
        "unsubscribe": "Unsubscribe",
        "podcast": "Podcast",
        "context": "Context",
        "due": "Due",
        "completed": "Completed",
        "knowledge_base": "Knowledge Base",
        "lock": "Lock",
        "unlock": "Unlock",
        "move_rename": "Move \/ rename",
        "selected": "Selected",
        "progress": "Progress",
        "done": "Done",
        "unpublished": "Unpublished",
        "publish": "Publish",
        "unpublish": "Unpublish",
        "nothing_to_do": "Nothing to do. Everything is as requested already.",
        "exhibition": "Exhibition",
        "close": "Close",
        "open_in_new_tab": "Open in new tab",
        "internal": "Internal",
        "push_notifications": "Push notifications",
        "notifications": "Notifications",
        "subject": "Subject",
        "email": "E-Mail",
        "time_limits": "Time limits",
        "longitude": "Longitude",
        "latitude": "Latitude",
        "categorization": "Categorization",
        "sex": "Sex",
        "color": "Color",
        "ongoing_reservation": "Ongoing reservation",
        "upcoming_reservation": "Upcoming reservation",
        "for": "For",
        "reservation": "Reservation",
        "checklist": "Checklist",
        "integrations": "Integrations",
        "damage": "Damage",
        "damages": "Damages",
        "custom_report_templates": "Custom report templates",
        "file": "File",
        "upload": "Upload",
        "export": "Export",
        "after": "after",
        "before": "before",
        "has": "Has",
        "translation": "Translation",
        "consistency_checks": "Consistency checks",
        "suggestion": "Suggestion",
        "with": "with",
        "period": "Period",
        "no_date_information_identified": "Failed to identify date information",
        "shipments": "Shipments",
        "acquisitions": "Acquisitions",
        "acquisitions_choose": "Select an acquisition",
        "acquisitions_input": "Record a new acquisition",
        "shipments_choose": "Select a shipment",
        "shipments_input": "Record a new shipment",
        "acquisition": "Acquisition",
        "shipment": "Shipment",
        "average": "Average",
        "year": "Year",
        "yearmonth": "Year \/ month",
        "values": "Values",
        "chart": "Chart",
        "table": "Table",
        "download": "Download",
        "list": "Liste",
        "quick_search": "Quick search",
        "kbd_previous": "CTRL + Arrow left",
        "kbd_next": "CTRL + Arrow right",
        "import_currently_scheduled": "An import is currently scheduled",
        "import_data_has_been_uploaded": "Import data has been uploaded",
        "import_delay_notification": "Your import will be processed in the next some hours. You will get a mail containing the processing log once it's done.",
        "general": "General",
        "regular": "Regular",
        "tree_view": "Tree view",
        "hierarchy": "Hierarchy",
        "set_new_superordinate": "Set new superordinate",
        "unset_superordinate": "Remove superordinate",
        "log": "Log",
        "from": "From",
        "to": "To",
        "generator": "Generator",
        "generate": "Generate",
        "classification": "Classification",
        "skip": "Skip",
        "all": "All",
        "content": "Content",
        "unit": "Unit",
        "versioning": "Versioning",
        "autogenerate": "Autogenerate",
        "suggestions": "Suggestions",
        "generated_by": "Generated by",
        "formulate_automatically": "Formulate automatically",
        "name": "Name",
        "has_superordinate": "Has superordinate",
        "public": "Public",
        "to_publish": "Publish",
        "annotations_for_voc_editing_team": "Annotations for vocabulary editing team"
    }
}